b_1 = 51.5847641524
mu_c = 0.491545052675
A = 3.72420588192
shape = 3.01518509338
tau = 33.2811936062
Ter = 393.331012902
s_r = 187.822488917
Gsquare = 24.4108632783
ID = "SMRI7verum"
best_statisic = 24.4108632783